[TrackPreview]
Plugin_FrameName=Track preview
AOCB_Enabled=Lubatud
AORB_BeginEnd=Alguse protsent, lõpu protsent
AORB_BeginDuration=Alguse protsent, kestvus sekundites
AORB_OffsetDuration=Keskkoht sekundites, kestvus sekundites
ASE_BeginPercent=Alguse protsent
ASE_EndPercent=Lõpu protsent
ASE_Duration=Kestvus
ASE_Offset=Keskkoht
AORG_OffsetDuration= Kui keskkoht ja kestvus ei sobi looga
Use offset=Kasuta keskkohta
Use duration=Kasuta kestvust
AORG_Next=Nupu "Järgmine" vajutamisel eelvaate ajal 
Do nothing=Ära tee midagi
Switch track off=Lülita lugu välja
Delete track from playlist=Eemalda lugu mänguloendist
AOCB_Good=Pane läbitud lood mänguloendisse
AOCB_Bad=Pane vahelejäetud lood mänguloendisse
AORG_Menu=Aseta menüüelement
Utilities=Vahendid
Misc=Varia
AORG_Skipped= ...positsioonis
Begin=Alusta
End=Lõpeta
Random=Juhuslik
AORG_Full= Kui eelvaade on lõpuni esitatud
AORG_Played= ...positsioonis
[Common]
aimp.TrackPreview.action.enable=Luba/keela
aimp.TrackPreview.action.enable.g=Loo eelvaade
aimp.TrackPreview.menuitem.enable=Loo eelvaade
